Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 577376 - <dev-lang/php-{5.5.33,5.6.19}: multiple vulnerabilities
Summary: <dev-lang/php-{5.5.33,5.6.19}: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks: CVE-2016-1903 573892
  Show dependency tree
 
Reported: 2016-03-14 11:41 UTC by Agostino Sarubbo
Modified: 2016-06-19 00:28 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2016-03-14 11:41:11 UTC
5.5.33 and 5.6.19 are security releases, ok to stabilize?
Comment 1 Michael Orlitzky gentoo-dev 2016-03-14 14:57:34 UTC
Yeah, go ahead, thanks.
Comment 2 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-15 12:48:04 UTC
@arches, please stabilize:

dev-lang/php-5.5.33
dev-lang/php-5.6.19

TARGET KEYWORDS = alpha amd64 arm hppa ia64 ppc ppc64 sparc x86
Comment 3 Agostino Sarubbo gentoo-dev 2016-03-15 13:58:52 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2016-03-15 14:04:30 UTC
x86 stable
Comment 5 Agostino Sarubbo gentoo-dev 2016-03-16 14:10:49 UTC
ppc stable
Comment 6 Agostino Sarubbo gentoo-dev 2016-03-17 11:35:50 UTC
ppc64 stable
Comment 7 Tobias Klausmann (RETIRED) gentoo-dev 2016-03-18 08:08:00 UTC
Stable on alpha.
Comment 8 Agostino Sarubbo gentoo-dev 2016-03-19 12:30:41 UTC
sparc stable
Comment 9 Jeroen Roovers (RETIRED) gentoo-dev 2016-03-20 10:21:57 UTC
Stable for HPPA.
Comment 10 Agostino Sarubbo gentoo-dev 2016-03-20 12:26:38 UTC
ia64 stable
Comment 11 Markus Meier gentoo-dev 2016-03-24 06:02:38 UTC
arm stable, all arches done.
Comment 12 Michael Orlitzky gentoo-dev 2016-03-24 19:09:00 UTC
The vulnerable versions have been removed.
Comment 13 GLSAMaker/CVETool Bot gentoo-dev 2016-06-19 00:28:08 UTC
This issue was resolved and addressed in
 GLSA 201606-10 at https://security.gentoo.org/glsa/201606-10
by GLSA coordinator Kristian Fiskerstrand (K_F).